package de.samdev.colorrunner.screens.menu;

import com.badlogic.gdx.graphics.g2d.SpriteBatch;

public abstract class BaseMenuElement {

    public abstract void render(SpriteBatch batch);
    public abstract void update(float delta);

}
